Pixie CMS SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 34189
Class: Input Validation Error
CVE: CVE-2009-1065
CVE-2011-4710
Remote: Yes
Local: No
Published: Mar 20 2009 12:00AM
Updated: Dec 13 2011 06:28PM
Credit: Justin C. Klein Keane and Piranha
Vulnerable: Scott Evans Pixie CMS 0
Scott Evans Pixie 1.0.4
Lucid Crew Pixie 1.04
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus